## plexus-interpolation 1.11

=== debian/changelog ===
plexus-interpolation (1.11-3) unstable; urgency=low

  * Switch to source format 3.0.
  * Switch to debhelper level 7.
  * Change Build-Depends: default-jdk-builddep to default-jdk.
  * Update Standards-Version: 3.9.1.
  * Use Maven to build the package.
  * Add a documentation package.
  * Add a patch to support junit tests.

 -- Torsten Werner <twerner@debian.org>  Sun, 28 Aug 2011 21:57:38 +0200

plexus-interpolation (1.11-2) unstable; urgency=low

  * Upload to unstable.

 -- Torsten Werner <twerner@debian.org>  Sun, 09 Aug 2009 23:42:55 +0200

plexus-interpolation (1.11-1) experimental; urgency=low

  * New upstream release, add myself to Uploaders
  * Change section to java, bump Standards-Version to 3.8.1
  * Add the Maven POM to the package
  * Add a Build-Depends-Indep dependency on maven-repo-helper
  * Use mh_installpom and mh_installjar to install the POM and the jar 
    ro the Maven repository
  * Remove Depends on any Java runtime for the library package
  * Remove the patch for the POM as it's no longer needed, as well as
    the dependency on Quilt

 -- Ludovic Claude <ludovic.claude@laposte.net>  Tue, 24 Mar 2009 12:13:31 +0000

plexus-interpolation (1.7-2) unstable; urgency=low

  * Change Depends: default-jre (instead of default-java).

 -- Torsten Werner <twerner@debian.org>  Fri, 26 Dec 2008 00:52:07 +0100

plexus-interpolation (1.7-1) unstable; urgency=low

  * Initial release. (Closes: #508095)

 -- Torsten Werner <twerner@debian.org>  Sun, 07 Dec 2008 21:15:47 +0100
