## plexus-interpolation 1.19

=== debian/changelog ===
plexus-interpolation (1.19-1) unstable; urgency=low

  * Team upload.
  * New upstream release:
    - Set source/target level to 1.6
    - Removed 0001-add-test-dependency-junit.patch
  * debian/control:
    - Updated Standards-Version to 3.9.4 (no changes)
    - Use canonical URLs for the Vcs-* fields
  * Build depend on debhelper >= 9
  * debian/watch: Updated to catch the new versions on Github

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 19 Oct 2013 01:08:57 +0200
