=== debian/control ===
--- 
+++ 
@@ -2,17 +2,18 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Torsten Werner <twerner@debian.org>, Ludovic Claude <ludovic.claude@laposte.net>
-Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4)
+Uploaders: Torsten Werner <twerner@debian.org>,
+           Ludovic Claude <ludovic.claude@laposte.net>
+Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.4)
 Build-Depends-Indep: default-jdk-doc, libmaven-javadoc-plugin-java
-Standards-Version: 3.9.1
-Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/plexus-interpolation
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/plexus-interpolation/
+Standards-Version: 3.9.4
+Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/plexus-interpolation
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/plexus-interpolation/
 Homepage: http://plexus.codehaus.org/plexus-components/plexus-interpolation/
 
 Package: libplexus-interpolation-java
 Architecture: all
-Depends: ${misc:Depends}, ${maven:Depends}
+Depends: ${maven:Depends}, ${misc:Depends}
 Recommends: ${maven:OptionalDepends}
 Suggests: libplexus-interpolation-java-doc
 Description: Plexus Interpolation API
@@ -32,7 +33,7 @@
      * Auto-wiring
      * Component dependencies, and
      * Various dependency injection techniques including constructor injection,
-       setter injection, and private field injection. 
+       setter injection, and private field injection.
  .
  Plexus interpolator is focused on providing a more modular, flexible
  interpolation framework for the expression language style commonly seen in
@@ -41,7 +42,7 @@
 Package: libplexus-interpolation-java-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}, ${maven:DocDepends}
+Depends: ${maven:DocDepends}, ${misc:Depends}
 Recommends: ${maven:DocOptionalDepends}
 Suggests: libplexus-interpolation-java
 Description: Documentation for Plexus Interpolation API
@@ -61,7 +62,7 @@
      * Auto-wiring
      * Component dependencies, and
      * Various dependency injection techniques including constructor injection,
-       setter injection, and private field injection. 
+       setter injection, and private field injection.
  .
  Plexus interpolator is focused on providing a more modular, flexible
  interpolation framework for the expression language style commonly seen in
