## plexus-interpolation 1.21

=== debian/changelog ===
plexus-interpolation (1.21-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version updated to 3.9.6 (no changes)
  * Moved the package to Git

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 09 Jul 2015 00:32:55 +0200
