=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
            Ludovic Claude <ludovic.claude@laposte.net>
 Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.4)
 Build-Depends-Indep: default-jdk-doc, libmaven-javadoc-plugin-java
-Standards-Version: 3.9.4
-Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/plexus-interpolation
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/plexus-interpolation/
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-java/plexus-interpolation.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/plexus-interpolation.git
 Homepage: http://plexus.codehaus.org/plexus-components/plexus-interpolation/
 
 Package: libplexus-interpolation-java
