=== debian/watch ===
version=3
opts="uversionmangle=s/-(alpha|beta)-/~$1/" \
https://github.com/sonatype/plexus-interpolation/releases .*/plexus-interpolation-(\d.*).tar.gz
