## plexus-interpolation 1.24

=== debian/changelog ===
plexus-interpolation (1.24-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 19 Jun 2017 15:32:47 +0200

plexus-interpolation (1.24-1~exp1) experimental; urgency=medium

  * New upstream release
    - New build dependency on libmaven-bundle-plugin-java
    - Patched pom.xml to add the junit dependency
  * Updated the URL of the project homepage
  * Build with the DH sequencer instead of CDBS
  * Switch to debhelper level 10
  * Standards-Version updated to 3.9.8
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 18 May 2017 15:27:08 +0200
