=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Torsten Werner <twerner@debian.org>,
            Ludovic Claude <ludovic.claude@laposte.net>
-Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.4)
-Build-Depends-Indep: default-jdk-doc, libmaven-javadoc-plugin-java
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/plexus-interpolation.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/plexus-interpolation.git
-Homepage: http://plexus.codehaus.org/plexus-components/plexus-interpolation/
+Build-Depends: debhelper (>= 10), default-jdk, maven-debian-helper (>= 2.2~)
+Build-Depends-Indep: default-jdk-doc, libmaven-javadoc-plugin-java, libmaven-bundle-plugin-java, junit4
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/plexus-interpolation.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/plexus-interpolation.git
+Homepage: https://github.com/codehaus-plexus/plexus-interpolation
 
 Package: libplexus-interpolation-java
 Architecture: all
