## plexus-interpolation 1.25

=== debian/changelog ===
plexus-interpolation (1.25-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Set the JAVA_HOME variable when running the tests
  * Standards-Version updated to 4.1.5
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 30 Jul 2018 15:23:06 +0200
