=== debian/control ===
--- 
+++ 
@@ -2,13 +2,20 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Torsten Werner <twerner@debian.org>,
-           Ludovic Claude <ludovic.claude@laposte.net>
-Build-Depends: debhelper (>= 10), default-jdk, maven-debian-helper (>= 2.2~)
-Build-Depends-Indep: default-jdk-doc, libmaven-javadoc-plugin-java, libmaven-bundle-plugin-java, junit4
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/plexus-interpolation.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/plexus-interpolation.git
+Uploaders:
+ Torsten Werner <twerner@debian.org>,
+ Ludovic Claude <ludovic.claude@laposte.net>
+Build-Depends:
+ debhelper (>= 11~),
+ default-jdk,
+ default-jdk-doc,
+ junit4,
+ libmaven-bundle-plugin-java,
+ libmaven-javadoc-plugin-java,
+ maven-debian-helper (>= 2.2~)
+Standards-Version: 4.1.5
+Vcs-Git: https://salsa.debian.org/java-team/plexus-interpolation.git
+Vcs-Browser: https://salsa.debian.org/java-team/plexus-interpolation
 Homepage: https://github.com/codehaus-plexus/plexus-interpolation
 
 Package: libplexus-interpolation-java
