## plexus-interpolation 1.26

=== debian/changelog ===
plexus-interpolation (1.26-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Removed the -java-doc package
  * Standards-Version updated to 4.3.0

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 07 Jul 2019 22:58:19 +0200
