## plexus-interpolation 1.27

=== debian/changelog ===
plexus-interpolation (1.27-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Depend on junit5 instead of junit4
  * Standards-Version updated to 4.7.0
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 23 Oct 2024 14:47:15 +0200
