=== debian/control ===
Source: plexus-interpolation
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Torsten Werner <twerner@debian.org>,
 Ludovic Claude <ludovic.claude@laposte.net>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 junit5,
 libmaven-bundle-plugin-java,
 maven-debian-helper (>= 2.2~)
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/java-team/plexus-interpolation.git
Vcs-Browser: https://salsa.debian.org/java-team/plexus-interpolation
Homepage: https://github.com/codehaus-plexus/plexus-interpolation

Package: libplexus-interpolation-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Plexus Interpolation API
 The Plexus project provides a full software stack for creating and executing
 software projects. Based on the Plexus container, the applications can
 utilise component-oriented programming to build modular, reusable components
 that can easily be assembled and reused.
 .
 While Plexus is similar to other inversion-of-control (IoC) or dependency
 injection frameworks such as the Spring Framework, it is a full-fledged
 container that supports many more features such as:
 .
     * Component lifecycles
     * Component instantiation strategies
     * Nested containers
     * Component configuration
     * Auto-wiring
     * Component dependencies, and
     * Various dependency injection techniques including constructor injection,
       setter injection, and private field injection.
 .
 Plexus interpolator is focused on providing a more modular, flexible
 interpolation framework for the expression language style commonly seen in
 Maven, Plexus, and other related projects.
